# AggregationMeasureFailureDetail

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **id** | **str** | Optional | *No description available.* |
| **effective_at** | **datetime** | Optional | *No description available.* |
| **measure** | **str** | Optional | *No description available.* |
| **reason** | **str** | Optional | *No description available.* |
| **detail** | **str** | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.AggregationMeasureFailureDetail import AggregationMeasureFailureDetail

instance = AggregationMeasureFailureDetail(
    id="...",  # optional
    effective_at=datetime.now(),  # optional
    measure="...",  # optional
    reason="...",  # optional
    detail="..."  # optional
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

